## fonts-oflb-asana-math 000.907

=== debian/changelog ===
fonts-oflb-asana-math (000.907-7) unstable; urgency=medium

  * debian/control
    - Bump debhelper from deprecated 9 to 13.
    - Set debhelper-compat version in Build-Depends.
    - Update Vcs-* headers to use salsa repository.
    - Set Standards-Version: 4.5.1
    - Update Uploaders (Closes: #927617)
    - Drop obsolete depenencies with ttf-oflb-asana-math
  * debian/rules
    - Use default compression
  * debian/copyright
    - Convert to copyright format 1.0
  * debian/{install,dirs}
    - Install otf file under /usr/share/fonts/opentype, instead of truetype
  * Drop harmful bz2 setting debian/gbp.conf
  * Drop debian/preinst for defoma
  * Drop useless debian/README.Debian
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 Feb 2021 21:42:52 +0900

fonts-oflb-asana-math (000.907-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Dec 2020 16:52:36 +0100

fonts-oflb-asana-math (000.907-6) unstable; urgency=low

  * Drop texlive-xetex from Recommends : there is no reason to enforce,
    or even suggest, any TeX-like system in order to use a font. Closes:
    #736208

 -- Christian Perrier <bubulle@debian.org>  Tue, 21 Jan 2014 08:08:17 +0100

fonts-oflb-asana-math (000.907-5) unstable; urgency=low

  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add 'Multi-Arch: foreign' field
  * Use 'Breaks' instead of 'Conflicts'. Drop 'Provides' as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Complete copyright statement in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 15:22:26 +0100

fonts-oflb-asana-math (000.907-4) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-oflb-asana-math" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-oflb-asana-math-* to
    usr/share/fonts/truetype/asana-math
  * Add Vcs-svn and Vcs-browser fields to debian/control
  * Bump debhelper compatibility to 8
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

 -- Christian Perrier <bubulle@debian.org>  Mon, 24 Oct 2011 12:03:39 +0200

ttf-oflb-asana-math (000.907-2) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop extra crap at the end of the package description
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Wed, 09 Dec 2009 13:47:26 +0100

ttf-oflb-asana-math (000.907-1) unstable; urgency=low

  * Initial release under the OFL (Closes: #468957)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun, 02 Dec 2007 16:33:41 +0100
