=== debian/control ===
Source: fonts-oflb-asana-math
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.1
Homepage: http://www.openfontlibrary.org
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-oflb-asana-math.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-oflb-asana-math

Package: fonts-oflb-asana-math
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: extended smart Unicode Math font
 Asana Math provides rich Unicode coverage of the Maths-related blocks and
 support for the MATH Opentype table which means that it can be used to typeset
 documents with complex mathematical requirements using tools like XeTeX.
